Subject: PCPine weird behaviour when minimized with alternate shell

From: Adi Sieker <[email-masked]>
Date: Tue, 30 Oct 2001 12:57:56 +0100 (Westeuropäische Normalzeit)

Hi,

I don't know wether this is technically a bug with pine or not.
But maybe somebody has an Idea what might be causing my problem or at
least a pointer in a direction.
I use geOShell (www.geoshellx.com) as my windows shell running
Windows2000.
When I minimize PCPine the CPU load jumps up to 100% CPU all consumed by
the pine task. When I restore the PCPine window everything goes back to
normal. I have verified that this happens only with geOShell. i.e. with
Explorer or litestep (www.litestep.com) as a shell this doesn't happen.
I have checked with the geOShell dev what might be the cause of this but
he has no Idea, what could cause this weird behaviour.
As this only happens with geOShell I presume this has something todo with
the TaskManager/System Tray implementation of geOShell, but I have no idea
where to start
Does PCPine do anything special when minimized?
Or a pointer to where I could start looking for the issue.

Thankful for any hints
    Adi

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------